blas3_like_grp(3)

NAME
blas3_like_grp - Level 3 BLAS-like matrix-matrix ops

SYNOPSIS

  Topics

lagtm: tridiagonal matrix-matrix multiply
lacrm: complex * real matrix-matrix multiply
larcm: real * complex matrix-matrix multiply
hfrk: Hermitian rank-k update, RFP format
tfsm: triangular-matrix solve, RFP format

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.